<?xml version="1.0" encoding="utf-8"?>
<Cfg>
<Item>
<ListUrlRex>
<Deep>gb2312</Deep>
<ThreadCount>1</ThreadCount>
<Urls>
<Item>http://cn.bing.com/search?q=[亚普参数]&intlF=1&FORM=R5FD</Item></Urls>
<MustUrls></MustUrls>
<NotUrls></NotUrls>
<CodeBegin><![CDATA[<h2>相关搜索</h2>]]></CodeBegin>
<CodeEnd><![CDATA[<h2>搜索工具</h2>]]></CodeEnd>
<IsByHand>0</IsByHand>
<UrlJs><![CDATA[]]></UrlJs>
<RealUrl><![CDATA[]]></RealUrl>
</ListUrlRex>
</Item>
</Cfg>